---

PHP 5.x Security Support Ends In December 2018 Puts 60%+ Websites On Risk

Basically, in 10 weeks we will have more than half of the websites exposed to potential security problems if after the new year there is a vulnerability in PHP 5.x.